• 0
Offensive Nipples

FILES MISSING OR IN CORRECT KEYS.. PLEASE HELP

Question

Posted (edited)

Guys, I have the new 0.9.8 Exile Update and whenever I join a CCG Exile Server it comes up with an error saying certain Exile Mod files have incorrect/missing keys.

I have Tried:

Deleting said files (makes me re-install them)

Re-installing Exile Mod (No change)

Verifying ARMA 3 CACHE Integrity (No Change)

Completely Re-Installing ARMA 3 and Exile mod (No fix)

Also my friend is running Exile 0.9.8 and can join the server I am trying to join without issue.

 

Would really appreciate some advice on the matter. I am sure the server I am trying to join is running Exile 0.9.8.

 

Thank You

-Matey

Edited by Offensive Nipples

Share this post


Link to post
Share on other sites

9 answers to this question

  • 0

It would be my guess that if you have 0.9.8 installed that maybe their servers are still running 0.9.61. 

Share this post


Link to post
Share on other sites
  • 0

I have the same problem! When i am jjoining a server (i tryed in almost every servers with exile mod) say i dont have a file called exile_mod  but when i go to the past @exile i have there this file! I did everything to play, instaling and reinstalling over over again but i cant play still! Helpp

 

Share this post


Link to post
Share on other sites
Advertisement
  • 0

 

See this is the error, the other are from another mods, but the important one is the exile_client! Please guys help me...

13565597_1085558624870255_306345359_n.jpg

Share this post


Link to post
Share on other sites
  • 0

Forgive me here for one moment... but you have downloaded and re downloaded many times... just checking, have you enabled them?

Im only asking as some times the simple things are the answers :)

Share this post


Link to post
Share on other sites
  • 0

Looks like your missing Hollows Vehicle Mod. 

Share this post


Link to post
Share on other sites
  • 0

Yes, i downloaded the game and the mods like 4 times already, and the error is the same! I enabled them too, if u see the problem its only  that file, the others file of the mod are okay. I tried with a friend copy the mods folder of my friend to my pc , but still not results , I start thinking that the problem is my computer.

 

 

 

Share this post


Link to post
Share on other sites
  • 0
8 minutes ago, istupidez said:

i still need help, someone

 

"You can not play/edit this mission; it is dependent on downloadable content that has been deleted."

This means that you have not downloaded or enabled the required mods to join the server. Yes you may have downloaded, deleted, re downloaded, renamed, what ever... the mods BUT you do not have the correct mods downloaded or enabled. Your best option is to contact the server and find out what you need for sure to play on it or try A3launcher. 

I dont know what all of the mods are in the screen shot but the first one, "exile_client" is the exile mod so you need to make sure you are running the correct version of that for a start.

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.